Subject: [Norton AntiSpam] URGENT ASSISTANCE

From: wumi andrew <[email-masked]>
Date: Sat, 5 Nov 2005 10:32:32 -0500 (EST)

Hello Dear,
 
I am Mrs Wumi Andrew Nyemade, from Republic of Liberia. There is an imformation I would like you to keep very confidential There is amount of money my Husband Nyemade Alexander deposited in a security company in Abijdan,the capital of Republic of Cote d'Ivoire for safe keeping before he was assassinated by the rebel soldiers of President Charlse Taylor.

The squable happened because my late husband was an opposition to Charlse Taylor Government. And because of that, Charlse Taylor ordered for his arrest and elimination. 
 
For now I am staying in Abijdan, the capital of Republic of Cote d'Ivoire,just to save my life,and my two children. The money in question, is 10.5,Million U.S.Dollars ,I can not make the withdrawal of this fund, because my Husband registered the Beneficiary of the fund as his (Foriegn Bussiness Patner) and also (Family valuables as the content of the deposit) The documents of the deposit are with me. What I would want you to do, is to assist me to get the consignment withdrawn from the security company, and we shall open an account in a Bank here in your name, and transfer the money to your country, through the account .
 
We shall replace the name (Foriegn Patner) to your own name, because the code was used for security reason. I will give you 10% of the money for your assistance.     There is no risk in this transaction. I will use the remaining balance of the money for an investiment in your country for the future. If you are interested, and can maintain the very confidential of this transaction,you e-mail me immediately for more clearification, and also note that I am a refugee in Abidjan, Cote d’ lvoire becuase of the assasination of my late Husband,and the civil war still going on in our country, Republic of Liberia though Charlse Taylor is out now. 

Thanks and God bless you while waiting for your immediate response. 
Yours Sincerely,
Mrs.Wumi Andrew Nyemade.

---------------------------------
Find your next car at Yahoo! Canada Autos